body {
    font-family: 'Cormorant Garamond', serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
    background-color: #F4E9D7;
}

.card {
    border: none;
}

.nav-tabs .nav-link {
    border: none;
    color: #555;
    font-weight: 500;
}

.nav-tabs .nav-link.active {
    background-color: #e0358b;
    color: white;
    border-radius: .5rem;
}

.btn-primary {
    background-color: #A3195B;
    border: none;
}

input.form-control:focus {
    border-color: #6A0D3B;
}
